.clear {
	clear: both;
}

.store-locator .result-infobox .infobox {
	height: 100%;	
	border-right: 0;
	border-bottom: 0;
}

.store-locator .result-infobox {
	width: 100%;
}

.balloon .name {
	margin-top: 0 !important;
}

.store-locator .results-wrapper .distance {
	height: 55px;
}

.balloon .details-wrapper {
	padding: 0 !important;
}

.balloon .actions {
	height: 50px !important;
	margin-top: 20px;
}

.balloon td {
	padding: 0;
}

.balloon table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}

.balloon .right.photos {
	vertical-align: top;
	width: 20px;
}

.store-locator .result-infobox .actions td {
	padding-bottom: 0;
}

#results .result .pin-wrap {
	padding-left: 5px;
}

#results .result .pin-wrap {
	width: 29px;
	height: 45px;
}

#results .result .pin-wrap.no-padding {
	padding-left: 0;
}

.store-locator .result-infobox .details-wrapper .phone {
	max-height: 34px;
	overflow: hidden;
}